comment
{
  screen
  {
	mode=0;
	color=0;
	dstframe=0xff;
	speed=255;
  }
}

comment
{
  function
  {
	func_call="StartTitle()";
  }
}


comment
{
  anima3ds
  {
	file="DATA\SysMenu\$2GEMINIGHT.3DS";
	loop=0,10;
	swing=1;
  }
  bgcolor=0xffffffff;
}

comment
{
 screen
 {
  dstframe=0;
  speed=5;
 }
}

comment
{
  wait=3;
}

comment
{
 screen
 {
  dstframe=0xff;
  speed=10;
 }
}


comment
{
  anima3ds
  {
    
  }
  bgcolor=0xff2F020C;
  wait=1;
}

comment
{
  menu
  {
	popmenu="标题界面";
  }
  bgm
  {
	file="DATA\Music\OPEN2S.wav";
	play=1;
	loop=1;
  }
  function
  {
	func_call="TITLE_LoadBG()";
  }
}

comment
{
 screen
 {
  dstframe=0;
  speed=3;
 }
  menu
  {
	popmenu="光标";
  }
}

comment
{
  return;
}

#BOOKMARK_EXITGAME://———————————————————————————————————

comment
{
 screen
 {
  mode=0;
  color=0;
  dstframe=0xff;
  speed=1;
 }
}

comment
{
 function
 {
  func_call="ExitGame()";
 }
}

comment
{
 return;
}
